function FileData_Pairs(x)
{
x.t("continuously","measures");
x.t("related","reference");
x.t("last","measuring");
x.t("supply","command");
x.t("supply","voltage");
x.t("supply","3.2.3");
x.t("interface","3.2");
x.t("interface","duration");
x.t("points","batt");
x.t("mode","interface");
x.t("mode","50s");
x.t("mode","limited");
x.t("0.5s","talk/data");
x.t("batt","gnd");
x.t("command","executed");
x.t("command","application");
x.t("command","3.2.3");
x.t("command","monitor");
x.t("command","returns");
x.t("50s","tc65");
x.t("voltage","sbv");
x.t("voltage","intervals");
x.t("voltage","averaged");
x.t("tc65","idle");
x.t("3.2","power");
x.t("gnd","module");
x.t("sbv","command");
x.t("period","sbv");
x.t("measuring","period");
x.t("measuring","ranges");
x.t("talk/data","mode");
x.t("reference","points");
x.t("operating","mode");
x.t("idle","mode");
x.t("displayed","voltage");
x.t("power","supply");
x.t("value","related");
x.t("depending","operating");
x.t("monitoring","power");
x.t("module","continuously");
x.t("application","interface");
x.t("3.2.3","monitoring");
x.t("monitor","supply");
x.t("intervals","depending");
x.t("averaged","last");
x.t("service","(deregistered)");
x.t("duration","measuring");
x.t("returns","value");
x.t("ranges","0.5s");
x.t("limited","service");
x.t("(deregistered)","displayed");
x.t("measures","voltage");
}
